apiVersion: v1
kind: Service
metadata:
    name: portainer
    namespace: portainer
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app.kubernetes.io/name: ENC[AES256_GCM,data:FXIcD0k+sxK6,iv:0+jaErf7Jz0Epjl9aCDO2wbmhu0ldG9pjUDmwqLOI5Y=,tag:PYorIJhlWdsNSAwuEWY9Vw==,type:str]
        app.kubernetes.io/instance: ENC[AES256_GCM,data:Ma1wqKdVv5en,iv:NaLoPa2jdNHKN1Wj+LYvLwq4c8A5sarQ5RgTX3i6Obw=,tag:uuvN4ffbiwwZkjfjpU0W5w==,type:str]
    type: LoadBalancer
    ports:
        - protocol: ENC[AES256_GCM,data:9PnI,iv:th+YP1kkfBh7AaYyRsizUOptejqJUgaqmL51QRYFQwg=,tag:p7g//IopfRHFeQAgZ4L8fg==,type:str]
          port: ENC[AES256_GCM,data:958LQA==,iv:sALn3NkGNiJLhP99EZ4/Z8TAF9xdOVNUAf7Wvritz5k=,tag:65Mu2g14Eji7/lpfie4QNA==,type:int]
          targetPort: ENC[AES256_GCM,data:VV+rhQ==,iv:tzBjVcPxjWmnM6dSxdRrNAHH7Nj951j3Bv/mGRAb8o4=,tag:uuhDW1d5IwwC4UInHonNpw==,type:int]
    loadBalancerIP: ENC[AES256_GCM,data:yWGBqCMDlfXxLmQG,iv:ynLGZxAy6fnpbDkOaoY5+/9n4iGKH0xik3taUq08b4c=,tag:GeZu1SGv04RKHx/UNWWDsQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBsYWFqUm1icFlmY1ViUVFG
            NUlVQ1hWeWp1TFBFYzBCWWNvQ3NXckJCR2gwCmFibldIRnlnaGpkMmpPSUhDeXJS
            ZHRWbGtuZzJPZy9VRDdaaUttZWZxY0EKLS0tIExreGljWnBmV1lWWmVhM0hLRXgr
            b25EY0tuL2c1bk5sbCs1RFFQaFJreUkKeclwMeRs5DJtxAB5zfEiPpMiHxYlljJr
            intkycf5x+P7ND4FNKJNsR/H68sQVsrpQxDrAu4g4XtgCGt3TiJBNw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:11Z"
    mac: ENC[AES256_GCM,data:bgy3ZP5uYQv7uTdZALJU0DyusLCuAK5Pe8BnzE0YUjN869YvatJ+syH/taMA4uHHnOr2E3MITwQjIlcV6Z2oBVYqcsmcHJ96NH3Wdz25Ep8bH2GNYqz0KZKht5IiayQCj/DgCuFAuTae7yV9bNye9IcVyQkBCLHkzIdDAQ86H94=,iv:oECX60m6LcXRMofcmVtzcDICZHNfxta5lSjINCzQThQ=,tag:BvN9HS6nND2RE9mivz0NwA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
